Zinio

Segui

Requisiti di sistema iOS

L'ultima versione dell'App Zinio è compatibile con ogni iPhone eiPad con iOS 9 e successivi.

Per ulteriori dettagli, per favore accedi all' App Store.

Altre domande? Invia una richiesta
Powered by Zendesk